
Katello - Bug #5946

Getting a 403 on the content search when hovering over packages

05/27/2014 03:37 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1102133 Red Hat JIRA:  

Pull request:    

Description

When I run a package search on the content search page and then hover over a package, it displays a tooltip with a spinner. Nothing

happens and when I checked the js console, I see 403 errors. I think I have the correct perms as I'm a superadmin.

Associated revisions

Revision 19867143 - 06/11/2014 01:03 PM - Nacho Barrientos

Fixes #5946 - Only call fact_name_class.maximum if necessary.

(cherry picked from commit 9e78711ab374d349186b5ba58f2fb8fb58e14ff4)

History

#1 - 05/28/2014 09:43 AM - Dominic Cleal

Commit https://github.com/theforeman/foreman/commit/9e78711ab374d349186b5ba58f2fb8fb58e14ff4 was incorrectly attributed to this bug report.  If

you're looking for its real redmine ticket, please see #5936.

#2 - 05/28/2014 02:28 PM - David Davis

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1102133

#3 - 05/28/2014 06:42 PM - Brad Buckingham

- Status changed from New to Closed

- Assignee set to Brad Buckingham

Fixed with https://github.com/Katello/katello/pull/4162

#4 - 05/28/2014 06:42 PM - Brad Buckingham

- Triaged changed from No to Yes

#5 - 05/28/2014 06:43 PM - Brad Buckingham

- Target version set to 45

#6 - 05/28/2014 06:43 PM - Brad Buckingham

- % Done changed from 0 to 100

#7 - 08/22/2014 08:27 AM - Eric Helms

- translation missing: en.field_release set to 13
